## fonts-ebgaramond 0.015+git20130628

=== Makefile ===
NAME=EBGaramond
VERSION=0.015d

SRC=SFD
BLD=build
WEB=web
SPEC=specimen
PACK=$(NAME)-$(VERSION)
WPCK=$(NAME)-$(VERSION)-web
DIST=$(NAME)-$(VERSION)-complete

#Call script through fontforge, not python. https://github.com/fontforge/fontforge/issues/528
#FF=fontforge
#Return to python because we don’t scale the font any longer.
PY=python
SCRIPT=tools/makefont.py
SFNTTOOL=java -jar sfnttool.jar

#SIZES=08 12
#STYLES=Regular SC Allsc Italic Bold
#SPECIAL=Initials InitialsF1 InitialsF2
FONTS=08-Regular 08-SC 08-Italic 12-Regular 12-SC 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2  #12-Bold

SFD=$(FONTS:%=$(SRC)/$(NAME)%.sfdir)
OTF=$(FONTS:%=$(BLD)/$(NAME)%.otf)
TTF=$(FONTS:%=$(BLD)/$(NAME)%.ttf)
WTT=$(FONTS:%=$(WEB)/$(NAME)%.ttf)
WOF=$(FONTS:%=$(WEB)/$(NAME)%.woff)
EOT=$(FONTS:%=$(WEB)/$(NAME)%.eot)
PDF=$(FONTS:%=$(SPEC)/$(NAME)%-Glyphs.pdf)

all: otf ttf web # pdfs
pack: dpack wpack

otf: $(OTF)
ttf: $(TTF)
web: $(WOF) $(EOT)
pdfs: $(PDF)

$(BLD)/%.otf: $(SRC)/%.sfdir Makefile $(SCRIPT)
	@echo "Generating	$@"
	@$(PY) $(SCRIPT) $< $@ $(VERSION) 

$(BLD)/%.ttf: $(SRC)/%.sfdir Makefile $(SCRIPT)
	@echo "Generating	$@"
	@$(PY) $(SCRIPT) $< $@ $(VERSION) 
	@echo "Autohinting	$@"
	@ttfautohint -x 0 -w 'gGD' $@ $@.tmp
	@mv $@.tmp $@

$(WEB)/%.woff: $(BLD)/%.ttf
	@echo "Generating	$@"
	@$(SFNTTOOL) -w $< $@
#	@sfnt2woff $<

$(WEB)/%.eot: $(BLD)/%.ttf
	@echo "Generating	$@"
	@$(SFNTTOOL) -e -x $< $@
#	@ttf2eot $< > $@

$(SPEC)/%-Glyphs.pdf: $(BLD)/%.ttf 
	@echo "Generating	$@"
	@fntsample -f $< -o $@ -l > $@.outline
	@pdfoutline $@ $@.outline $@
	@rm $@.outline

dpack: $(OTF) $(TTF)
	@echo "Packing fonts to zipfile"
	@mkdir -p $(PACK)/otf
	@mkdir -p $(PACK)/ttf
	@mkdir -p $(PACK)/specimen
	@cp $(OTF) $(PACK)/otf
	@cp $(TTF) $(PACK)/ttf
#	@cp $(PDF) $(PACK)/specimen        #Temporarily out of order
	@cp $(SPEC)/Specimen.pdf  $(PACK)/specimen
	@cp README.markdown README.xelualatex COPYING $(PACK)
	@zip -r $(PACK).zip $(PACK)

wpack: $(WOF) $(EOT)
	@echo "Packing webfonts to zipfile"
	@mkdir -p $(WPCK)
	@cp $(WOF) $(EOT) README.markdown COPYING $(WPCK)
	@zip -r $(WPCK).zip $(WPCK)

dist: $(OTF) $(TTF)
	@echo "Making dist tarball"
	@mkdir -p $(DIST)/$(SRC)
	@mkdir -p $(DIST)/$(BLD)
	@mkdir -p $(DIST)/$(WEB)
	@mkdir -p $(DIST)/tools
	@mkdir -p $(DIST)/$(SPEC)
	@cp -r $(SFD) $(DIST)/$(SRC)
	@cp $(OTF) $(TTF) $(DIST)/$(BLD)
	@cp $(WOF) $(EOT) $(DIST)/$(WEB)
	@cp $(PDF) $(SPEC)/Specimen.pdf $(DIST)/$(SPEC)
	@cp $(SCRIPT) $(DIST)/tools
	@cp Makefile README.markdown README.xelualatex COPYING $(DIST)
	@zip -r $(DIST).zip $(DIST)

cleanpack:
	@rm -rf $(PACK) $(PACK).zip  $(WPCK) $(WPCK).zip

clean:
	@rm -rf $(OTF) $(TTF) $(WTT) $(WOF) $(EOT) $(PDF) $(PACK) $(PACK).zip $(WPCK) $(WPCK).zip $(DIST) $(DIST).zip

=== debian/changelog ===
fonts-ebgaramond (0.015+git20130628-3) unstable; urgency=low

  * Declare that fonts-ebgaramond-extra replaces fonts-ebgaramond
    << 0.015+git20130628-1. (Closes: #723737)

 -- Scott Howard <showard@debian.org>  Thu, 19 Sep 2013 10:33:01 -0400

fonts-ebgaramond (0.015+git20130628-2) unstable; urgency=low

  * Documented the license for tests/test-microtype.tex (lppl-1.3c)
    Closes: #723159 Thanks Paul Tagliamonte

 -- Scott Howard <showard@debian.org>  Tue, 17 Sep 2013 10:25:44 -0400

fonts-ebgaramond (0.015+git20130628-1) unstable; urgency=low

  * New upstream release 0.015d
  * Split Initials and ttf into fonts-ebgaramond-extra (Closes: #722054)

 -- Scott Howard <showard@debian.org>  Sat, 14 Sep 2013 10:21:00 -0400

fonts-ebgaramond (0.015+git20130522-1) unstable; urgency=low

  * Initial release (Closes: #711233)

 -- Scott Howard <showard@debian.org>  Tue, 04 Jun 2013 21:36:43 -0400

=== debian/control ===
Source: fonts-ebgaramond
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 9), python-fontforge, ttfautohint
Standards-Version: 3.9.4
Homepage: http://www.georgduffner.at/ebgaramond/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ebgaramond.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-ebgaramond.git

Package: fonts-ebgaramond
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: EB Garamond OpenType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 OpenType fonts.

Package: fonts-ebgaramond-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-ebgaramond (<< 0.015+git20130628-1)
Replaces: fonts-ebgaramond (<< 0.015+git20130628-1)
Description: EB Garamond Initials and TrueType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 TrueType fonts and fonts for initials (monograms).

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_build:
	make otf ttf

=== debian/watch ===
version=3
https://github.com/georgd/EB-Garamond/tags .*/v*(\d[\d\.]*.*)\.tar\.gz

## fonts-ebgaramond 0.016

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 NAME=EBGaramond
-VERSION=0.015d
+VERSION=0.016
 
 SRC=SFD
 BLD=build
@@ -19,7 +19,7 @@
 #SIZES=08 12
 #STYLES=Regular SC Allsc Italic Bold
 #SPECIAL=Initials InitialsF1 InitialsF2
-FONTS=08-Regular 08-SC 08-Italic 12-Regular 12-SC 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2  #12-Bold
+FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2 SC08-Regular # SC12-Italic 12-Bold
 
 SFD=$(FONTS:%=$(SRC)/$(NAME)%.sfdir)
 OTF=$(FONTS:%=$(BLD)/$(NAME)%.otf)
@@ -37,28 +37,35 @@
 web: $(WOF) $(EOT)
 pdfs: $(PDF)
 
-$(BLD)/%.otf: $(SRC)/%.sfdir Makefile $(SCRIPT)
+$(BLD):
+	@mkdir $@
+$(WEB):
+	@mkdir -p $@
+$(SPEC):
+	@mkdir -p $@
+
+$(BLD)/%.otf: $(SRC)/%.sfdir Makefile $(SCRIPT) | $(BLD)
 	@echo "Generating	$@"
 	@$(PY) $(SCRIPT) $< $@ $(VERSION) 
 
-$(BLD)/%.ttf: $(SRC)/%.sfdir Makefile $(SCRIPT)
+$(BLD)/%.ttf: $(SRC)/%.sfdir Makefile $(SCRIPT) | $(BLD)
 	@echo "Generating	$@"
 	@$(PY) $(SCRIPT) $< $@ $(VERSION) 
 	@echo "Autohinting	$@"
 	@ttfautohint -x 0 -w 'gGD' $@ $@.tmp
 	@mv $@.tmp $@
 
-$(WEB)/%.woff: $(BLD)/%.ttf
+$(WEB)/%.woff: $(BLD)/%.ttf | $(BLD)
 	@echo "Generating	$@"
 	@$(SFNTTOOL) -w $< $@
 #	@sfnt2woff $<
 
-$(WEB)/%.eot: $(BLD)/%.ttf
+$(WEB)/%.eot: $(BLD)/%.ttf | $(BLD)
 	@echo "Generating	$@"
 	@$(SFNTTOOL) -e -x $< $@
 #	@ttf2eot $< > $@
 
-$(SPEC)/%-Glyphs.pdf: $(BLD)/%.ttf 
+$(SPEC)/%-Glyphs.pdf: $(BLD)/%.ttf $(SPEC)
 	@echo "Generating	$@"
 	@fntsample -f $< -o $@ -l > $@.outline
 	@pdfoutline $@ $@.outline $@
@@ -73,7 +80,7 @@
 	@cp $(TTF) $(PACK)/ttf
 #	@cp $(PDF) $(PACK)/specimen        #Temporarily out of order
 	@cp $(SPEC)/Specimen.pdf  $(PACK)/specimen
-	@cp README.markdown README.xelualatex COPYING $(PACK)
+	@cp Changes README.markdown README.xelualatex COPYING $(PACK)
 	@zip -r $(PACK).zip $(PACK)
 
 wpack: $(WOF) $(EOT)
@@ -94,7 +101,7 @@
 	@cp $(WOF) $(EOT) $(DIST)/$(WEB)
 	@cp $(PDF) $(SPEC)/Specimen.pdf $(DIST)/$(SPEC)
 	@cp $(SCRIPT) $(DIST)/tools
-	@cp Makefile README.markdown README.xelualatex COPYING $(DIST)
+	@cp Changes Makefile README.markdown README.xelualatex COPYING $(DIST)
 	@zip -r $(DIST).zip $(DIST)
 
 cleanpack:

=== debian/changelog ===
fonts-ebgaramond (0.016-4) unstable; urgency=medium

  * Team upload

  * debian/patches
    - Add 0004-Build-12-Bold.patch: include Bold version (Closes: #890732)
  * debian/fonts-ebgaramond.install
    - Include Bold version as well

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:31:49 +0900

fonts-ebgaramond (0.016-3) unstable; urgency=medium

  * Team upload

  * debian/control
    - Fix Vcs-* and use salsa
    - Set Standards-Version: 4.5.0
    - Drop debhelper and set debhelper-compat (= 13)
    - use python3 (Closes: #943015)
  * Drop debian/compat
  * debian/copyright
    - Use https for copyright format URL
  * Add debian/salsa-ci.yml
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Fri, 19 Jun 2020 21:43:07 +0900

fonts-ebgaramond (0.016-2) unstable; urgency=medium

  * Team upload
  * Update Vcs fields
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 03 Jan 2018 20:52:49 -0500

fonts-ebgaramond (0.016-1) unstable; urgency=medium

  * New upstream release (Closes: #762979)
  * Dropped: drop_sc_fonts.patch, move all SC fonts to
    fonts-ebgaramond-extra (Closes: #761982)
  * Build .woff webfonts
    - Build-depends on woff-tools
    - debian/patches/build_web_fonts.patch
  * DSV 3.9.8 (no changes)
  * Drop build_dir.patch (upstream fixed)

 -- Scott Howard <showard@debian.org>  Tue, 02 Aug 2016 09:07:08 -0400

=== debian/control ===
Source: fonts-ebgaramond
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends: debhelper-compat (= 13), python3-fontforge, ttfautohint, woff-tools
Standards-Version: 4.5.0
Homepage: http://www.georgduffner.at/ebgaramond/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ebgaramond.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ebgaramond

Package: fonts-ebgaramond
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: EB Garamond OpenType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 OpenType fonts.

Package: fonts-ebgaramond-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-ebgaramond (<< 0.016)
Replaces: fonts-ebgaramond (<< 0.016)
Description: EB Garamond Initials and TrueType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 TrueType fonts (.ttf), webfonts (.woff), small caps fonts, and fonts for
 initials (monograms).

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	-rm -r build/ web/

## fonts-ebgaramond 0.016%2Bgit20230418

=== debian/control ===
Source: fonts-ebgaramond
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Scott Howard <showard@debian.org>,
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontforge,
 python3-fontforge,
 ttfautohint,
Standards-Version: 4.7.2
Homepage: http://www.georgduffner.at/ebgaramond/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ebgaramond.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ebgaramond
Rules-Requires-Root: no

Package: fonts-ebgaramond
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: EB Garamond OpenType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 OpenType fonts.

Package: fonts-ebgaramond-extra
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 fonts-ebgaramond (<< 0.016),
Replaces:
 fonts-ebgaramond (<< 0.016),
Description: EB Garamond SmallCaps and TrueType fonts
 EB Garamond is an open source project to create a revival of Claude Garamont’s
 famous humanist typeface from the mid-16th century. This package contains
 TrueType fonts (.ttf), webfonts (.woff), and small caps fonts.

## fonts-ebgaramond 0.016+git20210310.42d4f9f2

=== Makefile ===
NAME=EBGaramond
VERSION=0.016

SRC=SFD
BLD=build
WEB=web
SPEC=specimen
PACK=$(NAME)-$(VERSION)
WPCK=$(NAME)-$(VERSION)-web
DIST=$(NAME)-$(VERSION)-complete

#Call script through fontforge, not python. https://github.com/fontforge/fontforge/issues/528
FF=fontforge
#Return to python because we don’t scale the font any longer.
PYTHON?=python
SCRIPT=tools/makefont.py

#SIZES=08 12
#STYLES=Regular SC Allsc Italic Bold
#SPECIAL=Initials InitialsF1 InitialsF2
FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2 SC08-Regular # SC12-Italic 12-Bold

SFD=$(FONTS:%=$(SRC)/$(NAME)%.sfdir)
OTF=$(FONTS:%=$(BLD)/$(NAME)%.otf)
TTF=$(FONTS:%=$(BLD)/$(NAME)%.ttf)
WOF=$(FONTS:%=$(WEB)/$(NAME)%.woff)
PDF=$(FONTS:%=$(SPEC)/$(NAME)%-Glyphs.pdf)

all: otf ttf webfonts # pdfs
pack: dpack wpack

otf: $(OTF)
ttf: $(TTF)
webfonts: $(WOF)
pdfs: $(PDF)

$(BLD):
	@mkdir $@
$(WEB):
	@mkdir -p $@
$(SPEC):
	@mkdir -p $@

$(BLD)/%.otf: $(SRC)/%.sfdir Makefile $(SCRIPT) | $(BLD)
	@echo "Generating	$@"
	@$(PYTHON) $(SCRIPT) $< $@ $(VERSION)

$(BLD)/%.ttf: $(SRC)/%.sfdir Makefile $(SCRIPT) | $(BLD)
	@echo "Generating	$@"
	@$(PYTHON) $(SCRIPT) $< $@ $(VERSION)
	@echo "Autohinting	$@"
	@ttfautohint -x 0 -a sss $@ $@.tmp
	@mv $@.tmp $@

$(WEB)/%.woff: $(BLD)/%.ttf | $(WEB) $(BLD)
	@echo "Generating	$@"
	@fontforge -lang=ff -c 'Open($$1); Generate($$2)' $< $@

$(SPEC)/%-Glyphs.pdf: $(BLD)/%.ttf $(SPEC)
	@echo "Generating	$@"
	@fntsample -f $< -o $@ -l > $@.outline
	@pdfoutline $@ $@.outline $@
	@rm $@.outline

dpack: $(OTF) $(TTF)
	@echo "Packing fonts to zipfile"
	@mkdir -p $(PACK)/otf
	@mkdir -p $(PACK)/ttf
	@mkdir -p $(PACK)/specimen
	@cp $(OTF) $(PACK)/otf
	@cp $(TTF) $(PACK)/ttf
#	@cp $(PDF) $(PACK)/specimen        #Temporarily out of order
	@cp $(SPEC)/Specimen.pdf  $(PACK)/specimen
	@cp Changes README.markdown README.xelualatex COPYING $(PACK)
	@zip -r $(PACK).zip $(PACK)

wpack: $(WOF)
	@echo "Packing webfonts to zipfile"
	@mkdir -p $(WPCK)
	@cp $(WOF) README.markdown COPYING $(WPCK)
	@zip -r $(WPCK).zip $(WPCK)

dist: $(OTF) $(TTF) $(WOF)
	@echo "Making dist tarball"
	@mkdir -p $(DIST)/$(SRC)
	@mkdir -p $(DIST)/$(BLD)
	@mkdir -p $(DIST)/$(WEB)
	@mkdir -p $(DIST)/tools
	@mkdir -p $(DIST)/$(SPEC)
	@cp -r $(SFD) $(DIST)/$(SRC)
	@cp $(OTF) $(TTF) $(DIST)/$(BLD)
#	@cp $(PDF) $(SPEC)/Specimen.pdf $(DIST)/$(SPEC) #Temporarily out of order
	@cp $(SPEC)/Specimen.pdf $(DIST)/$(SPEC)
	@cp $(SCRIPT) $(DIST)/tools
	@cp Changes Makefile README.md README.xelualatex COPYING $(DIST)
	@zip -r $(DIST).zip $(DIST)

cleanpack:
	@rm -rf $(PACK) $(PACK).zip  $(WPCK) $(WPCK).zip

clean:
	@rm -rf $(OTF) $(TTF) $(WOF) $(PDF) $(PACK) $(PACK).zip $(WPCK) $(WPCK).zip $(DIST) $(DIST).zip

=== debian/changelog ===
fonts-ebgaramond (0.016+git20210310.42d4f9f2-1) unstable; urgency=medium

  * d/watch: use git HEAD instead of outdated tags
  * Introduce d/gbp.conf
  * New upstream version 0.016+git20210310.42d4f9f2 (Closes: #975556)
  * d/control: replace wofftools with fontforge
  * d/patches: rebase
  * d/docs: README.markdown => README.md
  * docs: add myself to d/control and d/copyright
  * source: mask very-long-line-length-in-source-file lintian tag
  * d/control: update Standards-Version to 4.6.0 (no changes needed)
  * d/control: add missing Rules-Requires-Root: no
  * d/patches: mark as Forwarded: not-needed
  * wrap-and-sort

 -- Agathe Porte <debian@microjoe.org>  Thu, 03 Feb 2022 21:06:30 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fontforge,
  python3-fontforge,
  ttfautohint,
-Standards-Version: 4.7.2
+Standards-Version: 4.6.0
 Homepage: http://www.georgduffner.at/ebgaramond/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ebgaramond.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ebgaramond
@@ -35,7 +35,8 @@
  fonts-ebgaramond (<< 0.016),
 Replaces:
  fonts-ebgaramond (<< 0.016),
-Description: EB Garamond SmallCaps and TrueType fonts
+Description: EB Garamond Initials and TrueType fonts
  EB Garamond is an open source project to create a revival of Claude Garamont’s
  famous humanist typeface from the mid-16th century. This package contains
- TrueType fonts (.ttf), webfonts (.woff), and small caps fonts.
+ TrueType fonts (.ttf), webfonts (.woff), small caps fonts, and fonts for
+ initials (monograms).

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.016+git%cd.%h" \
 https://github.com/georgd/EB-Garamond \
 HEAD

## fonts-ebgaramond 0.016+git20230418

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,12 @@
 NAME=EBGaramond
-VERSION=0.016
+TAG_COMMIT := $(shell git rev-list --abbrev-commit --tags --max-count=1)
+TAG := $(shell git describe --abbrev=0 --tags ${TAG_COMMIT} 2>/dev/null || true)
+COMMIT := $(shell git rev-parse --short HEAD)
+DATE := $(shell git log -1 --format=%cd --date=format:"%Y%m%d")
+VERSION := $(TAG:v%=%)
+ifneq ($(COMMIT), $(TAG_COMMIT))
+	VERSION := $(VERSION)-next-$(COMMIT)-$(DATE)
+endif
 
 SRC=SFD
 BLD=build
@@ -12,13 +19,16 @@
 #Call script through fontforge, not python. https://github.com/fontforge/fontforge/issues/528
 FF=fontforge
 #Return to python because we don’t scale the font any longer.
-PYTHON?=python
+ifeq ($(OS),Windows_NT)
+    PYTHON?=ffpython
+else
+    PYTHON?=python3
+endif
 SCRIPT=tools/makefont.py
 
 #SIZES=08 12
 #STYLES=Regular SC Allsc Italic Bold
-#SPECIAL=Initials InitialsF1 InitialsF2
-FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic  -Initials -InitialsF1 -InitialsF2 SC08-Regular # SC12-Italic 12-Bold
+FONTS=08-Regular 08-Italic 12-Regular SC12-Regular 12-AllSC 12-Italic SC08-Regular # SC12-Italic 12-Bold
 
 SFD=$(FONTS:%=$(SRC)/$(NAME)%.sfdir)
 OTF=$(FONTS:%=$(BLD)/$(NAME)%.otf)

=== debian/changelog ===
fonts-ebgaramond (0.016+git20230418-2) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Fri, 19 Sep 2025 21:59:31 +0200

fonts-ebgaramond (0.016+git20230418-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.016+git20230418
  * Initials have removed (moved to another repository)
  * Update Standards-Version to 4.7.2 (no changes)
  * Drop 0002-use-python3.patch (fixed upstream)
  * Refresh 0004-Build-12-Bold.patch
  * Hardcode upstream version instead of relying on git
  * Use d/clean instead of lines in d/rules

 -- Agathe Porte <gagath@debian.org>  Tue, 04 Mar 2025 17:30:22 +0100

fonts-ebgaramond (0.016+git20230217-2) experimental; urgency=medium

  * Team upload.
  * Update d/copyright for 2024
  * Update Standards-Version to 4.7.0 (no changes needed)

 -- Agathe Porte <gagath@debian.org>  Tue, 02 Jul 2024 00:15:43 +0200

fonts-ebgaramond (0.016+git20230217-1) experimental; urgency=medium

  * uscan: remove hash from git pretty
  * New upstream version 0.016+git20230217
  * Update Standards-Version to 4.6.2 (no change)
  * lintian: ignore source-is-missing for html files
  * d/copyright: Update year

 -- Agathe Porte <debian@microjoe.org>  Tue, 21 Feb 2023 22:20:50 +0100

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.016+git%cd" \
 https://github.com/georgd/EB-Garamond \
 HEAD
